JUCE

- Main Page
- Related Pages
- Topics
- Classes
- Files

- File List
- File Members

Loading...
Searching...
No Matches
Classes | Macros
juce_FloatVectorOperations.h File Reference

## Classes
struct | FloatVectorOperationsBase< FloatType, CountType >
| A collection of simple vector operations on arrays of floating point numbers, accelerated with SIMD instructions where possible, usually accessed from the FloatVectorOperations class. More...
class | FloatVectorOperations
| A collection of simple vector operations on arrays of floating point numbers, accelerated with SIMD instructions where possible and providing all methods from FloatVectorOperationsBase. More...
class | ScopedNoDenormals
| Helper class providing an RAII-based mechanism for temporarily disabling denormals on your CPU. More...

## Macros
#define | JUCE_SNAP_TO_ZERO(n) ignoreUnused (n)